TR-19-004 (Adobe Güvenlik Güncellemeleri Yayınladı)

Genel Bilgi

Adobe, Experience Manager yazılımı ve formları üzerinde bulunan güvenlik açıklıklarını (XSS) gidermek için Windows ve MacOS işletim sistemlerine yönelik güncellemeler yayınladı.

Etki

Mevcut güvenlik açıklıkları nedeniyle etkilenen sistemlerin siber saldırganlar tarafından ele geçirilmesi ihtimal dahilindedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), sistem kullanıcıları ve yöneticilerine Adobe tarafından yayınlanan  APSB19-03 ve APSB19-09 kodlu güvenlik bültenlerini incelemelerini, sistemlerini en son versiyona yükseltmelerini ve gerekli görülmesi halinde diğer güncellemeleri yapmalarını tavsiye etmektedir. Kritik önem düzeyindeki zafiyetlerle ilgili CVE kodları aşağıdaki gibidir;

  • CVE-2018-19724 
  • CVE-2018-19726
  • CVE-2018-19727

Kaynaklar

https://helpx.adobe.com/security/products/aem-forms/apsb19-03.html

https://helpx.adobe.com/security/products/experience-manager/apsb19-09.html

https://www.us-cert.gov/ncas/current-activity/2019/01/22/Adobe-Releases-Security-Updates

2019-01-24